@media only screen and (min-width:0px){
span#M15 {height:36.1246pt; width:91.3pt;}
span#R15, span#L15 {width:13.44pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {margin-top:12.13pt;position:absolute;}
}
@media only screen and (min-width:433px){
span#M21 {height:46.5964pt; width:233.8pt;}
span#R21, span#L21 {width:15.1pt;}
svg#M21-1 {position:absolute;left:0pt;top:0pt;}
svg#M21-2 {position:absolute;left:138.94pt;top:0pt;}
svg#M21-3 {margin-top:17.37pt;position:absolute;}
}
@media only screen and (max-width:432px){
span#M21 {height:68.7355pt; width:135.31pt;}
span#R21, span#L21 {width:15.1pt;}
svg#M21-1 {position:absolute;left:0pt;top:-22.04pt;}
svg#M21-2 {position:absolute;left:13.59pt;top:22.14pt;}
svg#M21-3 {margin-top:28.44pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M33 {height:37.2076pt; width:130.56pt;}
span#R33, span#L33 {width:14.93pt;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {margin-top:12.67pt;position:absolute;}
}
@media only screen and (min-width:390px){
span#M36 {height:43.5898pt; width:200.91pt;}
span#R36, span#L36 {width:15.51pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:32.58pt;top:0pt;}
svg#M36-3 {margin-top:15.86pt;position:absolute;}
}
@media only screen and (min-width:365px) and (max-width:389px){
span#M36 {height:65.6049pt; width:181.96pt;}
span#R36, span#L36 {width:15.52pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-12.75pt;}
svg#M36-2 {position:absolute;left:13.6pt;top:22.01pt;}
svg#M36-3 {margin-top:26.87pt;position:absolute;}
}
@media only screen and (min-width:352px) and (max-width:364px){
span#M36 {height:65.6049pt; width:172pt;}
span#R36, span#L36 {width:15.52pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-12.75pt;}
svg#M36-2 {position:absolute;left:3.64pt;top:22.01pt;}
svg#M36-3 {margin-top:26.87pt;position:absolute;}
}
@media only screen and (max-width:352px){
span#M36 {height:auto; width:auto;}
svg#I36, svg#IL36  {display:inherit;}
span#R36, span#L36 {width:auto;}
svg#M36-1, svg#M36-2, svg#M36-3  {display:none;}
}

